@font-face {
  font-family: "Kelson Sans";
  src: local("Kelson Sans Light RU"), local("KelsonSans-LightRU"),
    url("../fonts/kelsonsanslightru.woff2") format("woff2"),
    url("../fonts/kelsonsanslightru.woff") format("woff"),
    url("../fonts/kelsonsanslightru.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Kelson Sans";
  src: local("Kelson Sans Regular RU"), local("KelsonSans-RegularRU"),
    url("../fonts/kelsonsansregularru.woff2") format("woff2"),
    url("../fonts/kelsonsansregularru.woff") format("woff"),
    url("../fonts/kelsonsansregularru.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Kelson Sans";
  src: local("Kelson Sans Bold RU"), local("KelsonSans-BoldRU"),
    url("../fonts/kelsonsansboldru.woff2") format("woff2"),
    url("../fonts/kelsonsansboldru.woff") format("woff"),
    url("../fonts/kelsonsansboldru.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@media (min-width: 1200px) {
.container {
	max-width: 1240px;
}
}
html {
  scroll-behavior: smooth;
}

body {
  background: #fff;
  font-family: arial, "Roboto Condensed", open-sans, sans-serif;
  color: #000;
  font-size: .9rem;
  min-height:100%;
  position:relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}
.h1 {
  font-size: 7rem;
  font-weight: 700;
}
.h2 {
  font-size: 2rem;
  font-weight: 700;
}
.h3,
h3 {
  font-size: 1.2rem;
  font-weight: 600;
  color:#3d00a9;
}
h4,
.h4 {
  font-size: 1.1rem;
  text-transform: uppercase;
  font-weight: 700;
  color:#002d6d;
}
.fs-1{
	font-size:1rem;
}
@media (max-width: 992px) {
  .h4 {
    font-size: 1.1rem;
  }
}
ul,
ol {
  list-style-position: inside;
  list-style-image: url("../images/chek.svg");
  
}

a {
  color: rgb(44, 55, 135);
  text-decoration: none;
}

a:hover {
  color: rgb(44, 55, 135);
  text-decoration: underline;
}
a:focus {
  color: rgb(44, 55, 135);
  text-decoration: none;
}
img {
  max-width: 100%;
}

.white {
  background: #fff;
}

.dark {
  background: #555555;
}

.dark-red {
  background: #bb3701;
}
.gray {
  background: #f2f2f2;
}
.blue {
  background: #002d6d;
}
.blue-light {
  background: #59c3db;
}
.font-dark {
  color: #333333 !important;
}
.strong {
  font-weight: bolder;
}
.underline {
  text-decoration: underline;
}
.uppercase {
  text-transform: uppercase;
}
.small {
  font-size: 0.9rem !important;
}
.moduletable .norm {
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  text-align: left;
  line-height: 1.4;
}
main {
	background: bottom right url(../images/back.png) no-repeat;
	background-size: 143% auto;
	/* background-attachment: fixed; */
	background-position: 50% 21px;
}

/*header*/
.header {
  background: bottom center url(../images/photo.jpg);
  background-size: contain;
  background-repeat: repeat-x;
}
.logo img {
  max-height: 110px;
  float: left;
  margin-right: 10px;
}
.logo a {
  font-size: 1rem;
  color: #108591;
}
.logo a:hover {
  text-decoration: none;
  color: #108591;
}
.logo a span {
  font-size: 2.2rem;
  font-weight: bold;
}

.number-phone {
  font-size: 0.9rem;
  color: #000000;
  margin-right:20px;
}
.number-phone i {
  font-size: 0.9rem;
  color: #ccc;
  margin-right: 7px;
}
.moduletable-search .form-control {
  text-transform: uppercase;
  color: #4b4a4a;
  font-size: 0.8rem;
  height: calc(1.5rem + 2px);
  padding: 0.1rem 0.2rem;

  box-shadow: 0 0 0 0.1rem #37b34a;
  border-radius: 0.1rem;
  border-bottom: 2px solid #fff;
}
.moduletable-lang {
  text-align: center;
}
.moduletable-lang ul {
  list-style: none;
  padding-left: 0;
}
.moduletable-lang ul  li{
	line-height:1.8;
} 
.moduletable-lang ul li a {
  padding: 2px 10px;
  margin: 2px;
  border-radius: 12px;
  border: 1px dashed #110e47;
  color: #000000;
  font-size: 0.9rem;
  font-weight: bold;
  text-transform: uppercase;
  background:#fff;
}
.moduletable-lang ul li a:hover,
.moduletable-lang li.lang-active a {
  text-decoration: none;
  background: #f0f0f0;
  color: #888;
}
.navbar {
  padding: 0;
}
.navbar-brand {
  display: inline;
  white-space: normal;
  margin-right: 0;
}
.navbar-brand a {
  display: flex;
  align-items: center;
}
.search .button {
  background: url("../images/icon-search.png") no-repeat scroll center center
    rgba(0, 0, 0, 0.2);
  background-size: 60% auto;
  border: none;
  text-indent: -999em;
  width: 30px;
  height: 30px;
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 0px 4px 4px 0px;
  transition: all 0.3s ease 0s;
}

@media (max-width: 1200px) {
  .sitename {
    font-size: 2rem;
  }
  .text-logo {
    padding: 0px 20px 10px 20px;
  }
}
@media (max-width: 992px) {
  header {
    background: none;
  }
  .number-phone {
    font-size: .9rem;
  }
  .header-block {
    margin-top: 64px;
  }
  .lang-block{
	display: flex;
	justify-content:center;
  }
}

@media (max-width: 768px) {
  .top-text {
    font-size: 0.6rem;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .number-phone {
    font-size: .9rem;
  }
  .top-left {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .header-block {
    margin-top: 65px;
    height: 55px;
  }
}
@media (max-width: 578px) {
  .logo a span {
    font-size: 1.6rem;
  }  
  .number-phone {
	text-align:center;
  }
}

@media (max-width: 450px) {
  .tagline {
    font-size: 0.5rem;
  }
}
.moduletable-search .btn-info {
  background-color: #37b34a;
  border-color: #37b34a;
  padding: 0.5px 0.3rem;
  margin-left: 5px;
}
.moduletable-search .btn-info:hover {
  background-color: #00aad1;
  border-color: #00aad1;
}

.button-call {
  border: 2px solid #70cef3;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  background: #10bbe9;
  font-family: "Kelson Sans";
}
.button-call:hover {
  background: #1b9fda;
  color: #fff;
}
.button-form {
  background: #0890cc;
  border: none;
}
.button-form:hover {
  background: #65b5f9;
}
/**/

/*меню*/
.top-menu {
  background: #002d6d;
}
.menu a {
	color: #fff;
	text-transform: uppercase;
	font-size: 0.95rem;
	transition: 0.3s;
	padding: 3px 10px;
	padding-bottom:0;
	margin-bottom:2px;
	display: block;	
}

.menu a:hover,.menu a:focus {	
  text-decoration: none;
}
.menu>li>a {
	border-bottom: 2px solid #002d6d;
}
.menu li.active a {
  color: #aebbd1;
}

.menu>li>a:hover,.menu>li>a:focus {
  color: #fff;
  border-bottom: 2px solid #fcf9f9;
  transition: all 0.3s ease;
}
.fa-bars {
  color: #fff;
}

.dropdown-toggle::after {
  margin-left: 0.38em;
  vertical-align: 0.08em;
  border-left: 0.3em solid;
  border-top: 0.3em solid transparent;
  border-right: 0;
  border-bottom: 0.3em solid transparent;
}
.dropdown-toggle:focus::after,
.dropdown-toggle:active::after,
li:hover > .dropdown-toggle::after,
.active .dropdown-toggle::after {
  margin-left: 0.1em;
  vertical-align: 0.255em;
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

@media (max-width: 992px) {
  .dropdown-toggle::after {
    border: none;
  }
  .dropdown-toggle:focus::after,
  .dropdown-toggle:active::after,
  li:hover > .dropdown-toggle::after,
  .active .dropdown-toggle::after {
    border: none;
    margin-left: 0.38em;
  }
}
.dropdown-menu {
  text-align: left;
  border: none;
  -webkit-box-shadow: 1px 2px 7px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 2px 7px -4px rgba(0, 0, 0, 0.75);
  box-shadow: 1px 2px 7px -4px rgba(0, 0, 0, 0.75);
  padding: 0;
  min-width: 16rem;
  margin: 0;
  margin-top: 8px;
  background:#e4ecf2;
}
.menu .dropdown-menu li {
  font-size: 0.8rem;
  margin: 0;
  font-weight: 600;
}
.menu .dropdown-menu li a {
  padding: 8px 18px;
  display: block;
  color: #45455a;
  font-size: 0.9rem;
  transition: 0.2s;
}
.menu .dropdown-menu li:hover {  
  background: #fff;
}

.menu .dropdown-menu li:hover a,
.menu .dropdown-menu li.active a {
  color: #002d6d;  
}
.menu .menu .dropdown-menu li:active {
  background: #fff;
  color: #002d6d;
}
.mobile-menu {
  color: #fff;
  text-align: center;
}
.mobile-menu:hover,
.mobile-menu:hover .fa-bars {
  color: #ffb91d !important;
}

.modal-header {
  padding: 0.3rem 1rem;
  color: #ffe726;
  border-bottom: 1px dashed #fff;
}

.f-nav {
  z-index: 9999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}

@media (max-width: 992px) {
  .modal-body .menu {
    display: block;
  }
	.menu .parent ul {
		display: block;
	}
  .modal-body .menu li {
    margin: 5px 0;
	list-style:none;
  }
  .menu li.active a {
	color: #fff;
}

  .moduletable-search .btn-info {
    padding: 2px 0.3rem;
  }
}
@media (max-width: 578px) {
  .moduletable-search .form-control {
    display: inline-block;
    width: auto;
  }
}

/**/

/*Страница новости*/

.blog .span6 {
  float: left;
  padding: 1%;
  width: 48%;
}

.blog .fields-container .field-entry {
  text-align: center;
}
.readmore .btn,
.readmore-link {
  background: #4f4f4f;
  border-radius: 0;
  color: #fff;
  padding: 10px 20px;
  text-transform: uppercase;
  width: 100%;
  font-weight: 600;
  font-family: "PT Sans";
  border-top: 3px solid #108591;
}
.readmore .btn:hover,
.readmore-link:hover {
  background: #108591;
  color: #fff;
  text-decoration: none;
}

.pull-left.item-image {
  text-align: center;
}
.items-row{
	margin-bottom:3rem;
}
.column-1 .pull-left.item-image img,
.column-2 .pull-left.item-image img {
  width: 30%;
  float:left;
  margin:0 10px;
  border:1px solid #CCC;
}
.pull-left.item-image img {
  overflow: hidden;
  position: relative;
  width: 70%;
}
.published {
  color: #aaa;
  font-size: 0.9rem;
}
.pagination {
  margin-top: 1rem;
  margin-bottom: 2rem;
  clear: left;
  flex-direction: column;
  text-align: center;
}
.content p {
  font-size: 1.1rem;
  line-height: 1.3;
}
.content i{
	color:#004681;
}
.pagination ul {
  padding-left: 0;
  list-style: none;
}
.pagination ul li {
  display: inline;
}
.pagination .pagination-start,
.pagination .pagination-prev,
.pagination .pagination-next,
.pagination .pagination-end {
  display: none;
}
.pagination li span {
  font-size: 1rem;
  padding: 5px 10px;
  background: #002d6d;
  color: #fff;
}
.pagination li a {
  font-size: 1rem;
  background: #ccc;
  padding: 5px 10px;
  margin: 1px;
  color: #333;
}
.pagination li a:hover {
  text-decoration: none;
  background: #002d6d;
  color: #fff;
}

@media (max-width: 992px) {
  .blog .span6 {
    padding: 1%;
    width: 49%;
  }
}
@media (max-width: 768px) {
  .blog .span6 {
    padding: 1%;
    width: 100%;
  }
}
@media (max-width: 550px) {
  .blog .span6 {
    padding: 1% 0;
    width: 100%;
  }
}
/**/

/*Контент*/

.content {
	padding: 2rem 2rem 0 2rem;
	min-height: 700px;
	background: #fff;
	margin-top: 1rem;
}
.content .item-page .page-header h2,
.item-title {
  text-transform: uppercase;
  color: #002d6d;
  text-align: center;
  font-size: 1.2rem;
  line-height: 20px;
  font-weight: 700;
}
.content .page-header h2 {
  text-transform: uppercase;
  color: #002d6d;
  font-size: 1.2rem;
  line-height: 34px;
  font-weight: 600;
  text-align: center;
}
.content-category h1 {
  text-transform: uppercase;
  color: #333333;
  text-align: center;
  font-size: 28px;
  line-height: 34px;
  font-weight: 700;
}
.content-category .form-inline {
  margin-top: 1rem;
}
.content p {
  font-size: .9rem;
  line-height: 1.3;
  text-align:justify;
}
.content strong{
	font-weight:600;
}
.content hr{
	background-color:#d2cdeb;
	height:1.2px;
}
.content .item-page h2 {
  font-weight: 700;
  font-size: 1.2rem;
}
.list-title a {
  font-weight: 700;
}
.right{
	border-left: 10px solid #bdbdbd;
}

.content .ul{
	margin-left:45px;
}
.content .ul .h4 {
	margin-left: -45px;
	margin-bottom: 0rem;
	display: inline-block;
	border-bottom: 3px solid #002d7f;
}
.button {
  background-color: #ffb91d;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 1.1rem;
  padding: 6px 35px;
  display: inline-block;
  font-family: "Kelson Sans";
  border-radius: 3px;
  transition: 0.3s;
}
a.button {
  text-decoration: none;
}
.button:hover {
  background-color: #f67e40;
  color: #fff;
}

.font-small {
  font-size: 0.8rem;
}
.blue .font-small {
  color: #fff;
}
.media-body:hover i {
  color: #37b349;
}
.title-news a {
  font-size: 1rem;
  font-weight: 400;
  color: #575757;
}
.border-right-blue{
	border-right: 2px solid #002d6d;
}
.border-left-blue{
	border-left: 2px solid #002d6d;	
}



@media (max-width: 992px) {
	.content {
		font-size: 0.9rem;
	}
  .button {
    font-size: 0.9rem;
    padding: 5px 15px;
  }
}

@media (max-width: 768px) {
  .content .item-page .page-header h2,
  .item-title {
    font-size: 1.4rem;
  }
}
/**/

/*footer*/
footer {
	position: absolute;
	width: 100%;
	background:#888888;
}

.bottom {
  padding-top: 3rem;
  padding-bottom: 1rem;
  color: #fff;
}

.fon-caption .title-module {
  color: #fff;
}
.footer {
  /*background: bottom center url(../images/photo.jpg);*/
  padding: 30px 0;
  color: #fff;
  background-size: contain;
  background-repeat: repeat-x;
}
.footer .title-module{
	background:none;
	text-transform:none;
	font-size:1.2rem;
	text-align:left;
}
.footer img{
	margin-bottom:30px;
}
.footer ul{
	list-style:none;
	padding:0;
}
.footer ul li{
	padding:5px 0;
}
.footer a{
	color:#fff !important;
	text-decoration:none !important;
}
.footer p {
  padding: 5px 0;
}
.footer-bottom{
	background:#333333;
	color:#fff;
	padding:10px 0;
}
footer hr {
  background-color: #002d6d;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  height: 5px;
  margin:0 0 10px 0;
}

.footer label{
	display:none;
}
.footer .form-group{
	margin-bottom:0 !important;
}
.footer .rsform-submit-button {
	width: 100%;
	height: 40px;
	background: #00a0e2;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	outline: none;
	padding: 0;
	line-height: 40px;
	font-weight: bold;
	transition: all .3s ease;
	padding: 0 10px;
	margin-top:10px;
}
.moduletable.news-footer img{
	margin:0 10px 0 0;
	width:30%;
	float:left;
}
.moduletable.news-footer h5{
	font-size:.8rem;
}
.moduletable.news-footer .readmore{
	font-size:.7rem;
}
.moduletable.news-footer figure{
	margin:0;
}

.footer-widget ul {
	margin: 0;
	padding: 0;
}
.footer-widget ul li {
	list-style: none;
}
.footer-widget .contact {
	margin-top: 21px;
}
.footer-widget .contact li {
	font-size: 13px;
	color: #000000;
	margin-bottom: 18px;
}
.footer-widget .contact li i,
.footer-widget .contact li span {
	display: table-cell;
	vertical-align: middle;
}

.footer-widget .contact li i {
	font-size: 16px;
	color: #000000;
	width: 18px;
	text-align: left;
	padding-right: 18px;
}
.footer-widget.about-widget img {
	margin-bottom: 20px;
}
.footer-widget.about-widget p {
	color: #000000;
	font-size: 13px;
	line-height: 27px;
	margin: 0;		
}


.footer-widget h3.title {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0;
	margin-bottom: 24px;
}

.footer-widget.quick-links ul li a {
	font-size: 14px;
	color: #000000;
	line-height: 38px;
	tranisition: all .3s ease;
}
.footer-widget.quick-links ul li a:hover {
	color: #fc0;
}
.footer-widget.latest-post ul {
	margin-top: 42px;
}
.footer-widget.latest-post ul li {
	margin-bottom: 20px;
}
.footer-widget.latest-post ul li span.border {
	display: table-cell;
	vertical-align: top;
}
.footer-widget.latest-post ul li span.border:before {
	content: ' ';
	width: 10px;
	height: 2px;
	background: #FFFFFF;
	display: block;
}
.footer-widget.latest-post ul li .content {
	padding-left: 18px;
	display: table-cell;
	vertical-align: top;
	position: relative;
	top: -8px;
}
.footer-widget.latest-post ul li a {
	display: block;
	color: #C9C9C9;
	font-size: 13px;
	line-height: 25px;
	transition: all .3s ease;
}
.footer-widget.latest-post ul li a:hover {
	color: #eb5310;
}
.footer-widget.latest-post ul li span {
	color: #576673;
	font-size: 13px;
	display: block;
}
.footer-widget.contact-widget input,
.footer-widget.contact-widget textarea {
	width: 100%;
	height: 50px;
	background: #2C353C;
	color: #C9C9C9;
	font-size: 13px;	
	border: none;
	outline: none;
	padding: 0 20px;
}
.footer-widget.contact-widget textarea {
	height: 100px;
	padding-top: 15px;
	margin-bottom: 5px;
}
.footer-widget.contact-widget button {
	width: 100%;
	height: 50px;
	background: #00a0e2;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	outline: none;
	padding: 0;
	line-height: 50px;
	font-weight: bold;
	transition: all .3s ease;
	padding:0 10px;
}
.footer-widget.contact-widget button:hover {
	background: #fff;
	color: #00a0e2;
}
.footer-widget .contact a{
	color:#000000;
}

/* 20 .footer-bottom styles */
/*
.footer-bottom {
	background: #262F36;
	border-top: 1px solid #2D373F;
	padding: 22px 0;
}
.footer-bottom p {
	margin: 0;
	font-size: 13px;
	color: #fff;
}
.footer-bottom a {
	color: #eb5310;
}
.footer-widget.latest-post h4 a{
	font-size:16px;
	color:#fff;
} 
.footer-widget.latest-post img{
	border-radius:5px;
	
}
.footer-widget.about-widget>a{
	float:left;
	margin:0 16px 0 0;
}*/

/* 21 contact form validation styles */

.contact-form label.error {
	display: none !important;
}
.contact-form input.error,
.contact-form textarea.error {
	background: rgba(255,0,0,.2) !important;
}





@media (max-width: 768px) {
  footer {
    background-size: cover;
	position:relative;
	bottom:0;
  }
}
@media (max-width: 500px) {
  .bottom .title-module {
    margin-bottom: 0;
  }
}

.f1 {
  color: #fff;
  font-size: 1.1rem;
}
.f3 {
  color: #fff;
  font-size: 1.1rem;
}
.f5 {
  line-height: 13px;
  font-size: 1rem;
  letter-spacing: 0px;
  color: #ccc;
  font-weight: 300;
  color: #000000;
  font-family: "Arial", Arial, sans-serif;
  line-height: 1.15;
  font-weight: 400;
}
.footer .f2 {
  color: #fff;
  font-size: 1.1rem;
}
.footer .f4 {
  font-weight: 100;
}
.footer a {
  color: #2c3085;
  text-decoration: underline;
}
.footer a:hover,
.footer a:focus {
  color: #aaa;
  text-decoration: none;
}
.copyryting {
  color: #aaa;
  font-size: 16px;
}
.foot-menu {
  padding-top: 15px;
  font-size: 16px;
  color: #c9cf00;
}

#back-top {
  position: fixed;
  bottom: 30px;
  right: 1%;
  padding: 1px;
}
#back-top a {
  display: block;
  text-align: center;
  font: bold 26px Arial;
  text-transform: uppercase;
  text-decoration: none;
  color: #002d6d;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover {
  text-decoration: none;
}
#back-top:hover {
  border: 1px solid #002d6d;
  padding: 0;
  border-radius: 4px;
}
#back-top span {
  width: 38px;
  height: 45px;
  display: block;
  margin-bottom: -14px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

.title-footer {
  line-height: 1.2rem;
  font-size: 1.1rem;
  color: #75e686;
  font-weight: 700;
  margin: 1.6rem 0 0.8rem 0;
}

.soc-icon img {
  height: 25px;
  padding-right: 5px;
}
a.footer-silk {
  border-bottom: 2px dashed #fff;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  text-decoration: none;
  margin-bottom: 1rem;
}
a.footer-silk:hover {
  border-bottom: 2px dashed #aaa;
}
/**/

/*animated*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}

/**/

/*Модули*/
.position-2,
.position-3,
.position-5,
.block-1,
.block-2,
.block-3,
.block-4 {
  padding: 3rem 0;
}
.position-5 {
  margin: 1vw 0 0;
}
.moduletable .p {
  font-size: 1rem;
  text-align: left;
  line-height: 1.5;
  font-weight: 500;
  margin: 0;
  text-transform: none;
}
.moduletable {
  margin: 1vw 0;
}

.moduletable h2,
.title-page {
  text-transform: uppercase;
  color: #333333;
  text-align: center;
  font-size: 1.7rem;
  line-height: 2.1rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.bt-cs .bt-row {
  padding-left: 5px;
  padding-right: 5px;
}
.bt-cs .bt-inner {
  background: #59c3db;
  margin: 15px 0px;
  padding: 10px;
  border-radius: 11px;
  border: 1px solid #59c3db;
}
.bt-cs .bt-center {
  margin: -11px;
  margin-bottom: 10px;
}
.bt-cs .bt-inner .bt-title {
  clear: both;
  color: #fff;
  font-weight: 500;
  text-transform: none;
  font-size: 1.1rem;
  height: 40px !important;
  line-height: 20px;
  overflow: hidden;
  display: block;
  transition: 0.1s;
  text-transform: uppercase;
}
.bt-cs .bt-inner img {
  outline: none;
  border: none;
  width: 100%;
  max-width: 100%;
  margin: 0px 0px;
  transition: all 0.3s ease 0s;
  border-radius: 10px 10px 0px 0px;
}
.bt-cs .bt-extra {
  clear: both;
  margin: 0px;
}
.bt-cs .bt-date,
.bt-cs .bt-author,
.bt-cs .bt-inner .bt-category {
  font-weight: normal;
  font-size: 0.9rem;
  color: #ffffff;
}
.bt_handles_num li.current a {
  background: #59c3db;
}

@media (max-width: 400px) {
  .moduletable h2,
  .title-page {
    font-size: 1.5rem;
  }
}
.breadcrumb {
  border-radius: 0;
  background: none;
  font-size: 0.8rem;
}

.breadcrumb a {
  color: #002d6d;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #002d6d;
  content: "»";
}
@media (max-width: 540px) {
  .breadcrumb li {
    font-size: 0.8rem;
  }
  .layers-title {
    padding-left: 30px;
  }
  #back-top a {
    display: none;
  }
}

.slide {
  padding: 0;
  background:#fff;
}
.slide-image {
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
  background-position: left top;
}

.title-slide {
  position: absolute;
  top: 6rem;
  right: 10rem;
  background: rgba(255, 255, 255, 0.8);
  padding: 15px;
  width: 30%;
}

@media (max-width: 700px) {
  .slide-image {
    height: 300px;
  }

  .title-slide {
    width: 50%;
    top: 4rem;
    right: 5rem;
  }
	  
	.slide {
		padding-top: 1rem;
	}
}

/*nav carousel*/
.owl-theme .owl-nav {
  position: absolute;
  width: 100%;
  height: 0px;
  top: 230px;
  z-index: 999;
}

.owl-theme.doc-carousel .owl-nav {
  top: 40%;
}
.owl-theme .owl-nav .owl-prev {
  position: absolute;
  left: 0px;
  top: -25px;
  width: 30px;
  height: 50px;
  transition: all 0.2s;
  outline: 0;
}
.owl-theme .owl-nav .owl-prev {
  margin-left: 2rem;
}
.owl-theme .owl-nav .owl-next {
  margin-right: 2rem;
}
.owl-theme .owl-nav .owl-next {
  position: absolute;
  right: 0px;
  top: -25px;
  width: 30px;
  height: 50px;
  transition: all 0.2s;
  outline: 0;
}
.owl-theme .owl-nav .owl-prev:hover,
.owl-theme .owl-nav .owl-next:hover {
  background: none;
}
.owl-theme .owl-nav .owl-prev span,
.owl-theme .owl-nav .owl-next span {
  font-size: 2.4rem;
  line-height: 16px;
  color: #fff;
  font-weight: bold;
}
.owl-theme .owl-nav .owl-prev:hover span,
.owl-theme .owl-nav .owl-next:hover span {
  color: #676767;
}
.owl-theme .owl-dots {
  padding-top: 10px;
}
/*end nav carousel*/

.title-module {
  color: #fff;
  font-size: 1.4rem;
  line-height: 2.1rem;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
  background:#002d6d;
  text-align:center;
}
.module-title-line {
  width: 100px;
  height: 2px;
  background-color: #002d6d;
}

.moduletable-banners a {
  margin: 0 1rem;
}
.moduletable-banners a img {
  margin: 0.5rem 0;
}
.newsflash p{
	margin-bottom:0;
}
.newsflash .readmore{
	padding-bottom:1rem;	
	display:block;
}
.sprocket-features-list{
	min-height:250px;
	display:flex;
	align-items:center;
}
.readon{
	text-transform:uppercase;
	font-weight:bold;
}
.item-slide-team{
	display:flex;
	justify-content:center;
}
.block-content-carousel{
	max-width:60%;
	margin-top:1rem;
}
.block-content-carousel img{
	margin-bottom:1rem;
}
.owl-nav {
	position: absolute;
	top: 50%;
	z-index: 1000;
	width:100%
}
.owl-nav button{
	width: 40px;
	height: 40px;
	border: 1px solid #000000 !important;
	background-color: rgba(232,232,232,1)  !important;
	border-radius:50%;
}
.owl-carousel .owl-item img {
	max-height:680px;
	width: auto;
}
.owl-nav button span{
	font-size:1.4rem;
	line-height:1;
}
.owl-nav button.owl-prev{	
	position: absolute;
	left: 10%;
}
.owl-nav button.owl-next{
	position: absolute;
	right: 10%;
	transition: all 0.2s;
	outline: 0;
}
.formControls button{
	color: #fff;
	background-color: #002d6d;
	font-weight: 600;
	text-transform:uppercase;
	font-size: 15px;
	width: 160px;
	height: 50px;
	padding: 0 15px;
}
.formControls button:hover, 
.formControls button:focus{
	
	background-color: #002d6d;
}
.sprocket-features-container{
	height:363px;
}
.pagination-active .sprocket-features-pagination {
	bottom: 0;
	left:48%;
}
.moduletable-archive ul{
	list-style:none;
	display: flex; 
	flex-direction: column-reverse; 
	margin-right:3rem;
}
.moduletable-archive ul h4{
	font-size: 1rem;
	text-transform: none;
	font-weight: 500;
	color: #002d6d;
}

@media (max-width: 992px) {	
	.sprocket-features-container{
		height:380px;
	}
}
@media (max-width: 768px) {
	.block-content-carousel{
		width:100%;
	}
	.sprocket-features-container{
		height:auto;
		flex-direction:column;
	}
	.pagination-active .sprocket-features-pagination {
		bottom: -20px;
	}
}
@media (max-width: 480px) {
  .feature-box h4 {
    font-size: 0.7rem;
  }
}
/**/
